<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SourceFileLvl](./bitburner.sourcefilelvl.md) &gt; [lvl](./bitburner.sourcefilelvl.lvl.md)

## SourceFileLvl.lvl property

The level of the source file

**Signature:**

```typescript
lvl: number;
```
